---
version: 1.1

family_secret:  # Family with secret

  a_variable: my_value  # A variable

  secret:
    description: the secret
    type: secret
    secret_manager:
      project:
        variable: _.a_variable
